package com.ydl.confide.api


object ConfideRoute {
    const val R_VIDEO_SHOW = "confide/expert_video"

    fun h5ConfideIntro(id: String) = "jy/listenMask?listenerId=${id}"

    fun h5ExpertEval(id: String) = "comment/evaList/${id}?listenerId=${id}"
}